## zope.app.form 4.0.2

=== debian/changelog ===
zope.app.form (4.0.2-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:07 +0000

zope.app.form (4.0.2-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 20:08:43 -0500

zope.app.form (4.0.2-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 01:37:03 +0200

zope.app.form (4.0.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 27 Aug 2010 13:13:34 +0300

zope.app.form (3.12.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Mar 2010 14:50:32 +0300

zope.app.form (3.11.1-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 16 Mar 2010 15:47:23 +0200

zope.app.form (3.9.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 08 Feb 2010 23:39:30 +0200

zope.app.form (3.8.1-0ubuntu2) karmic; urgency=low

  * Demote test dependencies to Suggests

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 02:32:14 +0200

zope.app.form (3.8.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Switch to using van.pydeb
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 01:02:04 +0200

python-zope.app.form (3.4.1-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:39:29 +0300

python-zope.app.form (3.4.1-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
