=== debian/control ===
Source: zope.app.form
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.app.form
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${pydeb:Provides}
Suggests: ${pydeb:Suggests}
Description: The Original Zope 3 Form Framework
 This package provides the old form framework for Zope 3. It also
 implements a few high-level ZCML directives for declaring forms. More
 advanced alternatives are implemented in ``zope.formlib`` and
 ``z3c.form``. The widgets that were defined in here were moved to
 ``zope.formlib``. Version 4.0 and newer are maintained for backwards
 compatibility reasons only.
