=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testing, python-zc.sourcefactory, python-zodb, python-zope.app.appsetup, python-zope.app.publication, python-zope.app.testing, python-zope.container, python-zope.principalregistry, python-zope.site, python-zope.traversing
