=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.form/zope.app.form-(\d.*)\.(?:tar\.gz|zip)
